<div class="bd-example">
  <h3>Claymore Dual Miner</h3>
  <p>
    <code><em>EthDcrMiner64</em> -epool <em>{{config.StratumHost}}</em>:<em>{{config.StratumPort}}</em> <em>-esm 0</em> -ewal <em>0x0000000000000000000000000000000000000000</em> -eworker <em>your-worker-1</em> -allcoins 1 -allpools 1</code>
  </p>
  <p><span class="label label-info">Hint</span> use <code><em>./ethdcrminer64</em></code> under Linux/ubuntu<br />
  </p>
</div>

<div class="bd-example">
  <h3>Ethminer</h3>
  <p>
    <code>ethminer <em>-U</em> -F <em>{{config.HttpHost}}</em>:<em>{{config.HttpPort}}</em>/<em>0x0000000000000000000000000000000000000000</em>/<em>your-worker-1</em> <em>--farm-recheck 200</em></code>
  </p>
  <p><span class="label label-info">Hint</span> use <code><em>-U</em></code> option for NVIDIA GPU, <code><em>-G</em></code> option for AMD GPU.</p>
</div>